KDE Kate, KWrite Local Backup File Information Disclosure Vulnerability

Bugtraq ID: 14297
Class: Design Error
CVE: CVE-2005-1920
Remote: No
Local: Yes
Published: Jul 18 2005 12:00AM
Updated: Dec 22 2006 12:04AM
Credit: bjoern@cs.tu-berlin.de reported this issue to the vendor.
Vulnerable: Ubuntu Ubuntu Linux 5.0 4 powerpc
Ubuntu Ubuntu Linux 5.0 4 i386
Ubuntu Ubuntu Linux 5.0 4 amd64
Redhat Linux 9.0 i386
Redhat Linux 7.3 i386
Redhat Fedora Core3
Redhat Fedora Core2
Redhat Fedora Core1
Redhat Enterprise Linux WS 4
Redhat Enterprise Linux ES 4
Redhat Enterprise Linux AS 4
Redhat Desktop 4.0
Mandriva Linux Mandrake 10.2 x86_64
Mandriva Linux Mandrake 10.2
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
KDE kdelibs 3.0
KDE KDE 3.4
KDE KDE 3.3.2
KDE KDE 3.3.2
KDE KDE 3.3.1
KDE KDE 3.3
KDE KDE 3.2.3
KDE KDE 3.2.2
KDE KDE 3.2.1
KDE KDE 3.2
Gentoo Linux
Not Vulnerable: KDE KDE 3.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus